{
  "name": "generator-boness",
  "version": "2.2.0",
  "description": "Yeoman generator that scaffolds a Skinn web project.",
  "author": {
    "name": "Nick Denys",
    "email": "nick@skinn.be",
    "url": "http://www.skinn.be"
  },
  "keywords": [
    "yeoman-generator",
    "generator",
    "skinn",
    "cms",
    "boness",
    "flyfish"
  ],
  "homepage": "https://gitlab.com/skinn/tools/boness-generator",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:skinn/tools/boness-generator.git"
  },
  "main": "app/index.js",
  "files": [
    "app"
  ],
  "engines": {
    "node": ">=6.8.1"
  },
  "dependencies": {
    "chalk": "^1.1.3",
    "mkdirp": "^0.5.1",
    "request": "^2.81.0",
    "update-notifier": "^1.0.3",
    "yeoman-generator": "^1.0.1"
  },
  "license": "MIT"
}
